ListView 1.0 backwards compatibility


#1

Hi,

suppose I’ve written a component using ListView (running Ember 1.10).

When Ember 2.0 with the new ListView arrives and I change the old ember-list-view.js file to the new one, will my component still run, or are there any syntactical changes regarding ListView usage?